/*Cоздайте две целочисленные переменные и присвойте им некоторые значения. По этим значениям, используя вложенные циклы, нарисуйте заполненный прямоугольник из звездочек.*/

for ( let a = 0; a < 10; a++) {
	for (let b = 0; b < 100; b++) {
		document.write("*");
	}
	document.write("<br />");
}
/*Напишите код, который будет спрашивать логин (prompt). Если посетитель вводит «Админ», то спрашивать пароль, если нажал отмена (escape) – выводить «Вход отменён». Пароль проверять так. Если введён пароль «Чёрный Властелин», то выводить «Добро пожаловать!», иначе – «Пароль неверен», при отмене – «Вход отменён».*/
 let login = prompt("Введите ваш логин");
 if (login == "Админ" || login == "админ") {
 	let pass = prompt("Введите ваш пароль")
 	if (pass == "Чёрный Властелин" || pass == "чёрный властелин" || pass == "Чёрный властелин" || pass == "чёрный Властелин" ||pass == "Серый Пластилин") {
 		document.write("Добро пожаловать!")
 	}
 	else (document.write("Пароль неверен"))
 }
else (document.write("Вход отменён"))